Package com.databricks.jdbc.model.client.sqlexec

## Class CreateSessionResponse

- java.lang.Object
- - com.databricks.jdbc.model.client.sqlexec.CreateSessionResponse

    public class CreateSessionResponse
    extends Object

Create session response

TODO: Replace this class with the corresponding SDK implementation once it becomes available

### Constructor Summary

Constructors
`CreateSessionResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getSessionId()`
`CreateSessionResponse` `setSessionId​(String sessionId)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CreateSessionResponse

    public CreateSessionResponse()

### Method Detail

#### setSessionId

    public CreateSessionResponse setSessionId​(String sessionId)

#### getSessionId

    public String getSessionId()